

/* -------------------------------------------------------------------------------------

                 CSS BEEKOM

------------------------------------------------------------------------------------- */

/* CADRI TOOLS */

#basic .cadri-tool-fr #blocks, #basic .cadri-tool-en #blocks, #basic .cadri-tool-es #blocks {
  display:none;
}

#basic .cadri-tool-fr #mainContent, #basic .cadri-tool-en #mainContent, #basic .cadri-tool-es #mainContent   {
  min-height: 403px;
  width: 705px;
  padding: 15px 15px 20px 15px;

}

#basic .cadri-tool-fr #mainContent H2, #basic .cadri-tool-en #mainContent H2, #basic .cadri-tool-es #mainContent H2 {
  width: 705px;
}

.fontSizeLight {
  font-size:1em !important;
}


/* search */

#searchResults {
  clear:left;
  width:585px; padding:0 0 0 8px;
}

#searchResults H3 {
  clear:left;
  margin:0 0 20px 0; padding:0 0 5px 0; border-bottom:1px solid #0281b8;
  font-size:1.3em;
}

  dl.search-results {
    width:570px;
  }
  dl.search-results ,
  dl.search-results dt,
  dl.search-results dd {
    clear:left;
    margin:0; padding:0;
  }

  dl.search-results dt {
    padding-bottom:5px;
    color:#0281b8; font-size:1.2em; font-weight:bold;
  }

    dl.search-results dt A:link,
    dl.search-results dt A:visited,
    dl.search-results dt A:hover,
    dl.search-results dt A:active{
      color:#0281b8; text-decoration:none; font-weight:bold;
    }

   dl.search-results dd {
    margin-bottom:20px; padding-bottom:2px; border-bottom:1px solid #e2e3e4
  }

     dl.search-results dd P {
      padding-bottom:10px;
    }

/* intro */

IMG.splash {
  float:left;
  margin:0 15px 24px 0;
}

DIV.intro {
  float:left;
  width:287px;
}

#homepage DIV.intro {
  width:100%;
}

#organisation DIV.intro {
  width:400px;
}

DIV.introType2 {
  clear:left;
  width:100%;
  margin-bottom:10px;
}

.introType2 legend {
	display:block;
	border-bottom: 1px solid #0281b8;
    clear: left;
    color: #0281b8;
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0 20px;
    padding: 0 0 5px;
    width: 705px;
}

.introType2 .field-label {
	display:none;
}

.introType2 .field-type-link {
	width:100%;
	float:left;
	margin-bottom:5px;
	display:block;
	position:relative;
}

/*
.introType2 .field-item a:before {
    background: rgba(0, 0, 0, 0) url("https://www.cadri.net/sites/all/modules/filefield/icons/application-pdf.png") repeat scroll 0 0;
    content: "";
    float: left;
    height: 16px;
    margin-right: 5px;
    position: relative;
    width: 16px;
}
*/


DIV.intro P {
  padding-bottom:20px;
  font-size:1.3em; line-height: 1.3em;
}

#homepage .introType1 p {
    padding-bottom: 20px;
}

#homepage .boxRow .last .content p {
  padding-right:20px !important;
}


/* body */
DIV#bodyContent {
  clear:left;
}

/* content area boxes */

.boxRow {
  float:left; clear:left;
  padding-bottom:11px;
}

#homepage .boxRow {
  width:590px; padding-bottom:0;
}

.where-we-work .copy, .where-we-work h2 {
  display: none;
}

.contact .introType2 p {
  font-size: 1em !important;
}

#main_section .boxRow {
  width:705px;
}

  .boxRow H3 {
	  margin-bottom:10px; border-bottom:1px solid #0281b8;
  }

  .boxRow .boxType1 {
    float:left;
    width:265px; margin:0 40px 0 0;
  }

  .boxRow .boxType2 {
    float:left;
    width:185px; margin:0 17px 0 0;
  }

  .boxRow .boxType3 {
    float:left;
    width:215px; margin:0 25px 0 0;
  }

  .boxRow .boxType3 .content {
    min-height:73px;
  }

  *html .boxRow .boxType3 .content {
    height:73px;
  }

  .boxRow .boxRowImg {
    float:left;
  }

  .boxRow .last {
    margin-right:0;
  }

  #homeSection1 .boxRow .last {
    width:285px;
  }

  #homeSection1 .boxRow .boxType1 .content P {
    clear:left;
  }

  *html #homeSection1 .boxRow .boxType1 .content {
    height:181px;
  }

  #homeSection2 .boxRow .boxType1 {
    padding-bottom:10px;
  }

  #homeSection2 .boxRow .boxRowImg {
    border-bottom:35px solid #ffffff;
    border-top:35px solid #ffffff;
  }

  #homeSection2 .boxRow .boxType2 .content {
    min-height:118px;
  }

  *html #homeSection2 .boxRow .boxType2 .content {
    height:118px;
  }

/* homepage logos */

  #homepage ul.logos,
  #homepage ul.logos li {
    float:left;
    margin:0; padding:0;
    list-style:none;
  }

  #homepage ul.logos li {
    padding:5px 0 14px 9px;
    background:none;
  }

/* main section */

#main_section #mainSectionHead {
  position:relative;
}

#main_section H2 {
  position:absolute; top:10px; left:0;
  margin:0; padding:9px 9px 12px 9px;
  color:#ffffff;
  background: url(../images/furniture/header-bg.png);
}

#main_section IMG.sectionImg {
  display:block;
  border-bottom:11px solid #ffffff;
}

/* list */

#list UL.view,
#list UL.view LI{
  clear:left; float:left;
  margin:0; padding:0;
  background:none;
  list-style:none;
}

#list UL.view LI,
#list .boxType3{
  clear:left;
  width:485px; padding:20px 5px 0 10px;
  border-top:1px solid #e2e3e4;
  font-size:1em;
}

#list UL.view IMG.listImg,
#list .boxType3 IMG.listImg{
  float:left;
  display:block;
  margin:0 15px 0 0; border-bottom:20px solid #ffffff;
}

#list UL.view .content,
#list .boxType3 .content{
  float:left;
  width:485px;
}

#list UL.view .contentHasImg,
#list .boxType3 .contentHasImg{
  float:left;
  width:325px;
}

/* sitemap */

#site-map {
  width:285px;
  padding-left:8px;
}

#mainContent #site-map UL,
#mainContent #site-map LI {
  float:left;
  margin:0; padding:0;
  list-style:none;
}

#mainContent #site-map LI {
  clear:left;
  width:285px; padding-bottom:16px;
  background:none;
  font-size:1.2em;
  display:inline;
}

*html #mainContent #site-map LI {
  padding-bottom:0;
}

  #mainContent #site-map LI A {
    display:block;
    min-height:11px; padding:0 0 7px 15px; margin:0 0 12px 0; border-bottom:1px solid #0281b8;
    background:url(../images/nav/arrow.gif) no-repeat 0 3px;
    color:#0281b8; font-weight:bold; text-decoration:none;
  }

  #mainContent #site-map LI LI {
    width:265px; margin-left:20px; padding-bottom:0;
    font-size:0.9em;
  }

    #mainContent #site-map LI LI A {
      padding-bottom:0; margin-bottom:9px; border:none;
    }

    #mainContent #site-map LI LI LI {
      width:245px; margin-left:40px;
      font-size:1em;
    }

/* contact us */

#contactUs{
  padding:0 0 12px 8px;
}

  #contactUs H3{
    float:left; clear:left;
    width:140px; padding:0 15px 6px 0;
    font-size:1.3em; text-align:right;
  }

  #contactUs .content {
    float:left;
    width:518px; padding: 4px 0 6px 0;
  }

  #contactUs .captcha .description {
    padding-bottom:10px;
  }

  #contactUs .captcha .form-item {
    padding-bottom:10px;
  }

/* pagination */

#mainContent UL.pager,
#mainContent UL.pager LI {
  float:left;
  margin:0; padding:0;
  background:none;
  list-style:none;
  color: #0281b8;
}

#mainContent UL.pager {
  clear:left;
  width:330px; margin-left:260px;
}

#mainContent UL.pager LI {
  padding-right:6px;
}

#mainContent UL.pager LI A {
  text-decoration:none;
  color: #0281b8;
}

#mainContent UL.pager LI.pager-item A{
  color: #888888;
  min-height:14px;
}

*html #mainContent UL.pager LI.pager-item A{
  height:14px;
}

#mainContent UL.pager LI.pager-first {
  width:26px;
}

#mainContent UL.pager LI.pager-first A{
  display:block; width:12px;
  background:url(../images/nav/arrow-double-back.gif) no-repeat 0 3px;
  text-indent:-1000px;
}

#mainContent UL.pager LI.pager-previous {
  width:9px;
}

#mainContent UL.pager LI.pager-previous A{
  display:block; width:6px;
  background:url(../images/nav/arrow-back.gif) no-repeat 0 3px;
  text-indent:-1000px;
}

#mainContent UL.pager LI.pager-next {
  width:9px; padding-left:8px;
}

#mainContent UL.pager LI.pager-next A{
  display:block; width:6px;
  background:url(../images/nav/arrow.gif) no-repeat 0 3px;
  text-indent:-1000px;
}

#mainContent UL.pager LI.pager-last {
  width:13px; padding-left:11px;
}

#mainContent UL.pager LI.pager-last A{
  display:block; width:12px;
  background:url(../images/nav/arrow-double.gif) no-repeat 0 3px;
  text-indent:-1000px;
}

/* map */

/*#cadri_location_map #mainContent,
#cadri_location_map #content {
	width:100%;
}*/
/*
#cadri_location .introType2 .field-field-supports .field-item a {
  width:100%;
  float: left;
  position: relative;
  margin-bottom:10px;
}
*/
#cadri_location_map #content {
	position:relative;
	clear:left;
}

#cadri_location_map h2 {
	width:100%;
	padding-bottom:15px;
	font-size:1.5em;
}

#map h3 {
	position:absolute;
	left:-10000px;
}

#cadri_location_map .copy {
	width:100%;
}

#cadri_location_map #content ul,
#cadri_location_map #content ul li {
	list-style:none;
	margin:0;
	padding:0;
	background:none;
}

#map {
	position:relative;
	margin-top:11px;
}

#map img {
	width:100%;
}

#map #more-info-help {
	position:absolute;
	top:-5px;
	left:0;
	margin:0;
	padding:3px 9px 5px 9px;
	border:1px solid #d7d7d7;
	color:#383838;
	background-color:rgba(255,255,255,0.5);
}

#map ul#map-key {
  display: none;
  position:relative;
  top:-23px;
	float:left;
	width:100%;
	margin:0;
	background: url(../images/furniture/hr-dots-no-shadow.gif) repeat-x 0 bottom;
}

#map ul#map-key li {
	float:left;
  width:160px;
	padding:0 5px 29px 5px;
	font-size:0.9em;
	text-align:left;
}

#map ul#map-key li span {
  float:left;
	width:20px;
  height:14px;
  margin-right:15px;
}

#map ul#map-key li.key1 {
	margin-left:363px;
}

#map ul#map-key li.key1 span {
	background:#161E71;
}

#map ul#map-key li.key2 span {
	background:#2656C2;
}

#map ul#map-key ul {
	position:absolute;
	left:-10000px;
}

#cadri_location_map #content ul#map-links li {
	/*font-size:0.9em;*/
	font-size:10px;
	color:#002032;
}

#cadri_location_map #content ul#map-links a {
	padding-left:9px;
	background: url("../images/nav/arrow-tiny.gif") no-repeat scroll 0 3px transparent;
	text-decoration:none;
	font-weight:normal;
	font-size:1em;
	color:#002032;
}

#cadri_location_map ul#locations li {
	background: url(../images/furniture/hr-dots-no-shadow.gif) repeat-x 0 bottom;
	padding-bottom:18px;
	margin-bottom:13px;
}

#cadri_location_map ul#locations li li {
	background: none;
	padding-bottom:0;
	margin-bottom:0;
}

#locations p.link {
	margin:0 0 0 112px;
	padding:0;
}

#locations p.link a {
	padding-left:12px;
	background: url("../images/nav/arrow.gif") no-repeat scroll 0 3px transparent;
	text-decoration:none;
	color:#002032;
}

#locations .location-head {
	float:left;
	width:920px;
	margin-bottom:26px;
	background: url(../images/furniture/hr-dots-no-shadow.gif) repeat-x 0 bottom;
}

#locations .location-head h3 {
	float:left;
	width:80%;
	padding-bottom:19px;
}

p#no-locations {
	float:left;
	width:920px;
    color: #002032;
    font-size: 1.3em;
	line-height:1em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 19px;
	background: url(../images/furniture/hr-dots-no-shadow.gif) repeat-x 0 bottom;
}

#locations .location-head p.link {
	float:right;
	width:20%;
	margin-left:0;
	text-align:right;
}

#cadri_location_map #map .tooltip .details {
	float:left;
	width:100%;
	margin:0;
	padding:0 0 4px 0;
	font-size:0.9em;
}

#cadri_location_map #map .tooltip .details div {
	clear:left;
}

#cadri_location_map #map .tooltip .details h5 {
	padding:0 3px 5px 0;
	color:#002032;
	font-size:0.95em;
	font-weight:bold;
	line-height:1.4em;
}

#cadri_location_map #map .tooltip .details h5.area-header {
	clear:none;
	padding-left:6px;
}

#cadri_location_map #map .tooltip .details p  {
	margin:0;
	padding:0 0 5px 0;
	line-height:1.4em;
	font-size:0.95em;
}

#cadri_location_map #map .tooltip {
	clear:left;
	width:640px;
	padding:15px 20px 11px 20px;
	border:1px solid #848484;
	background:#ffffff;
	-moz-box-shadow: 0px 0px 7px #bbbbbb;
	-webkit-box-shadow: 0px 0px 7px #bbbbbb;
	box-shadow: 0px 0px 7px #bbbbbb;
	z-index:999;
}

#cadri_location_map #map .tooltip {
	position:absolute;
	top:0;
	left:0;
}

#cadri_location_map #map .tooltip-head {
	float:left;
	width:100%;
	margin-bottom:9px;
	background: url(../images/furniture/hr-dots-no-shadow.gif) repeat-x 0 bottom;
}

#cadri_location_map .tooltip h4 {
	display:none;
}

#cadri_location_map #map .tooltip h4 {
	float:left;
	display:block;
	width:515px;
	padding-bottom:11px;
	font-size:1.6em;
}

#cadri_location_map #map .tooltip-head p.link {
	float:left;
	display:block;
	width:110px;
	padding-bottom:0;
  padding-top:6px;
	font-size:1em;
	text-align:right;
  background-position:0 9px;
}

#cadri_location_map #map .tooltip-head p.link a:link,
#cadri_location_map #map .tooltip-head p.link a:visited,
#cadri_location_map #map .tooltip-head p.link a:hover,
#cadri_location_map #map .tooltip-head p.link a:active {
  display:block;
  width:108px;
	padding-left:2px;
	text-decoration:none;
  	background: url(../images/nav/arrow-med-grey.gif) no-repeat 0 2px;
	color:#0281b8;
  font-weight:normal;
  white-space: nowrap;
}

#cadri_location_map #map .tooltip p.text {
	padding-bottom:13px;
}

#cadri_location_map #map .tooltip .indicator {
	position:absolute;
	width:19px;
	height:11px;
  z-index:-200;
}

*html #cadri_location_map .tooltip .indicator {
	display:none;
}

#cadri_location_map .tooltip .indicatorLeftTop {
	top:-11px;
	left:30px;
	background: url("../images/templates/map/indicator-up.png") no-repeat 0 0;
}
#cadri_location_map .tooltip .indicatorRightBot {
	bottom:-11px;
	right:30px;
	background: url("../images/templates/map/indicator-down.png") no-repeat 0 0;
}
#cadri_location_map .tooltip .indicatorRightTop {
	top:-11px;
	right:30px;
	background: url("../images/templates/map/indicator-up.png") no-repeat 0 0;
}
#cadri_location_map .tooltip .indicatorLeftBot {
	bottom:-11px;
	left:30px;
	background: url("../images/templates/map/indicator-down.png") no-repeat 0 0;
}

#cadri_location_map .tooltip .indicatorMidTop {
	top:-11px;
	right:359px;
	background: url("../images/templates/map/indicator-up.png") no-repeat 0 0;
}
#cadri_location_map .tooltip .indicatorMidBot {
	bottom:-11px;
	left:299px;
	background: url("../images/templates/map/indicator-down.png") no-repeat 0 0;
}

#cadri_location_map #map .tooltip .activities {
	float:left;
	clear:left;
	width:100%;
	padding-top:11px;
	background: url(../images/furniture/hr-dots-no-shadow.gif) repeat-x 0 0;
}

#cadri_location_map #map .activities-head {
	float:left;
	clear:left;
	width:90px;
	padding-right:5px;
}

#cadri_location_map #map .activities-head h5 {
	margin:0;
	padding:0 0 2px 0;
	font-weight:normal;
	font-size:1.1em;
	color:#5c5c5c;
}

#cadri_location_map #map .activities h6 {
	font-size:1.2em;
  font-weight:bold;
  margin:0;
  padding:0 0 11px 0;
}

#cadri_location_map .tooltip p.strap {
	display:none;
}

#cadri_location_map #map .activities-head p.strap {
	display:block;
	padding-bottom:0;
	white-space:nowrap;
	font-size:0.8em;
	color:#5c5c5c;
}

#cadri_location_map #map .activities ul {
	float:left;
	width:315px;
}

#cadri_location_map #map li.activity {
	position:relative;
	float:left;
	width:30px;
	height:30px;
	padding-right:15px;
}

#map li.activity a.activity-drop {
	display:block;
	width:30px;
	height:30px;
	background: url("../images/templates/map/drops-sml.gif") no-repeat 0 0;
	text-indent:-10000px;
	cursor:pointer;
}

#map .activities li.activity106 a {
	background-position:0 0;
}
#map  .activities li.activity107 a {
	background-position:-40px 0;
}
#map .activities li.activity108 a {
	background-position:-80px 0;
}
#map .activities li.activity109 a {
	background-position:-120px 0;
}

#map li.activity .activity-tooltip  {
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:400;
	width:215px;
	padding:19px 13px 7px 13px;
	border:3px solid #848484;
	background:#ffffff;
	-moz-box-shadow: 0px 0px 7px #bbbbbb;
	-webkit-box-shadow: 0px 0px 7px #bbbbbb;
	box-shadow: 0px 0px 7px #bbbbbb;
}

#map .activities li.activity106 .activity-tooltip {
	border-color:#0dac4a;
}
#map .activities li.activity107 .activity-tooltip {
	border-color:#066db8;
}
#map .activities li.activity108 .activity-tooltip {
	border-color:#f5851f;
}
#map .activities li.activity109 .activity-tooltip {
	border-color:#cd1543;
}

#map li.activity .activity-tooltip p  {
	padding-bottom:12px;
}

#map li.activity .activity-tooltip .drop-lrg  {
	position:absolute;
	left:-18px;
	bottom:-21px;
	z-index:50;
	width:37px;
	height:37px;
	background: url("../images/templates/map/drops-lrg.png") no-repeat 0 0;
	cursor:pointer;
}

*html #map li.activity .activity-tooltip .drop-lrg {
	display:none;
}

#map li.activity106 .activity-tooltip .drop-lrg  {
	background-position:0 0;
}
#map li.activity107 .activity-tooltip .drop-lrg  {
	background-position:-50px 0;
}
#map li.activity108 .activity-tooltip .drop-lrg  {
	background-position:-100px 0;
}
#map li.activity109 .activity-tooltip .drop-lrg  {
	background-position:-150px 0;
}

#cadri_location_map #map .activities .contact {
	float:left;
	width:230px;
}

#cadri_location_map #map .activities .contact p{
	text-align:right;
	margin:0;
	padding:0 0 3px 0;
}

#cadri_location_map #map .activities .contact p.website{
	padding-bottom:0;
}

#cadri_location_map #map .activities .contact p a:link,
#cadri_location_map #map .activities .contact p a:visited,
#cadri_location_map #map .activities .contact p a:hover,
#cadri_location_map #map .activities .contact p a:active{
	text-decoration:none;
	color:#5c5c5c;
}

#location-activities {
  float:left;
  position:relative;
  top:-7px;
  margin-bottom:15px;
}

#sliding-popup .popup-content #popup-text h2 {
	padding-bottom:0;
	background:none;
}




#tooltip101 {
    left: 98px;
    top: 72px !important;
}


#tooltip94 {
	left: 220px;
    top: 194px !important;
}

#tooltip118 {
	top: 205px !important;
}

#tooltip93 {
	top:225px !important;
}

#tooltip122 {
	left: 242px !important;
    top: 233px !important;
}

#tooltip91 {
	left: 212px !important;
    top: 252px !important;
}

#tooltip92 {
	left: 249px !important;
    top: 242px !important;
}

#tooltip126 {
	left: 130px !important;
    top: 145px !important;
}

#tooltip130 {
	left: 128px !important;
    top: 156px !important;
}

#tooltip111 {
	left: 166px !important;
    top: 169px !important;
}



